#
# --------------------------------------------
# Ερώτημα 2
# -------------------------------------------
#
# Περιγραφή:
# Έστω ότι επιθυμούμε να δούμε τους ρόλους ενός συγκεκριμένου χρήστη ( π.χ. αυτού με id 5 ) στην εφαρμογή ( απλός χρήστης, διαχειριστής, κλπ ):
# Εκτελούμε το παρακάτω ερώτημα:
#
SELECT 
	roles.name as role
FROM
	roles
    JOIN role_user ON role_user.role_id = roles.id
WHERE
	role_user.user_id = 5
;